//モーダル表示
$(function(){
    $('.js-modal-open').on('click',function(){
        $('.js-modal').fadeIn();
        return false;
    });
    $('.js-modal-close').on('click',function(){
        $('.js-modal').fadeOut();
        return false;
    });
});

//フォーム送信
$(document).ready(function() {
    $('#ok-btn').click(function() {
        $('#wallets-form').submit();
    });
});